    /*=============== GLOBAL FIXES ===============*/
    @import url("https://fonts.googleapis.com/css2?family=Cherry+Bomb+One&family=Poppins:wght@400;500;600&display=swap");
    
    
    *,
    *::before,
    *::after{
    box-sizing: border-box;
    }

    /*=============== HEADER & NAV ===============*/
    .header{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background-color: transparent;
    z-index: 100;
    transition: box-shadow .4s, background-color .4s;
    }



    .nav{
    height: auto;
    min-height: 4.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 2rem;
    }

    .nav__logo,
    .nav__toggle,
    .nav__close{
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    }

    .nav__logo{
    font-size: 1.5rem;
    font-weight: 600;
    column-gap: .5rem;
    }

    .nav__logo img{
    width: 3rem;
    }

    .FirstLogo,
    .SecondLogo{
    width: 3rem;
    }

    .logo-text{
    display: flex;
    flex-direction: column;
    line-height: 1;
    margin-top: -8px;
    margin-left: -0.2rem;
    }

    .logo-main{
    display: block;
    font-size: 25px;
    font-weight: 600;
    color: #e7d5b9;
    }

    .logo-sub{
    display: block;
    font-size: 12px;
    letter-spacing: 2.7px;
    opacity: .7;
    color: white;
    }

    .SecondLogo{
    display: none;
    }

    /* ketika header di scroll */
    .scroll-header .FirstLogo{
    display: none;
    }

    .scroll-header .SecondLogo{
    display: block;
    }

    .nav__toggle,
    .nav__close{
    font-size: 1.25rem;
    cursor: pointer;
    }

    .scroll-header .logo-main{
    color: black;
}

.scroll-header .logo-sub{
    color: black;
}

    /* Navigation for mobile devices */
    @media screen and (max-width: 1150px){
    .nav__menu{
        position: fixed;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: var(--body-color);
        box-shadow: 0 2px 16px hsla(0, 2%, 31%, .1);
        padding-block: 4.5rem;
        padding-top: 2rem;
        padding-left: 0;
        transition: top .4s;
    }

    .nav__list{
        align-items: center;
        padding-left: 0;
    }

.show-menu .nav__close{
    color: black;
}

    }

    .nav__list{
    display: flex;
    flex-direction: column;
    text-align: center;
    row-gap: 2.5rem;
    }

    .nav__link{
    color: white;
    font-weight: 500;
    transition: color .4s;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    }

    .nav__close{
    position: absolute;
    top: 1rem;
    right: 1.5rem;
    }

    .nav__img-1,
    .nav__img-2{
    filter: var(--filter-img);
    position: absolute;
    }

    .nav__img-1{
    width: 150px;
    top: -2.5rem;
    left: -3.5rem;
    rotate: 180deg;
    }

    .nav__img-2{
    width: 50px;
    right: 2.5rem;
    bottom: 2.5rem;
    }

    /* Show menu */
    .show-menu{
    top: 0;
    }

    /* Add shadow header */
    .shadow-header{
    box-shadow: 0 2px 16px hsla(0, 0%, 0%, .1);
    }

    /* Active link */
    .active-link{
    color: var(--first-color);
    }

    /*=============== BREAKPOINTS ===============*/



    /* For small devices */
    @media screen and (max-width: 300px){

    .container{
        margin-inline: 1rem;
    }

    .home__title{
        font-size: 2.5rem;
    }

    .home__fruit{
        top: 5.5rem;
    }

    .home__branch{
        right: -4rem;
    }

    .enjoy__container{
        grid-template-columns: 220px;
    }

    .footer__data{
        grid-template-columns: max-content;
        gap: 2rem;
    }
    }

    /* For medium devices */
    @media screen and (min-width: 576px){

    .home__container{
        grid-template-columns: 370px;
        justify-content: center;
    }

    .enjoy__img{
        width: 200px;
    }



    .footer__data{
        grid-template-columns: repeat(3, max-content);
    }
    }

    @media screen and (min-width: 768px){

    .home__container{
        grid-template-columns: repeat(2, 350px);
    }

    .home__data.section__title{
        text-align: initial;
    }

    .home__fruit{
        left: 10rem;
    }

    .enjoy__container{
        grid-template-columns: repeat(2, 250px);
    }

    .footer__data{
        grid-template-columns: repeat(4, max-content);
    }
    }

    /* For large devices */
    @media screen and (min-width: 1150px){

    .container{
        margin-inline: auto;
    }

    .section{
        padding-block: 7rem 2rem;
    }

    .nav{
        height: calc(var(--header-height) + 2rem);
        column-gap: 4rem;
    }

    .nav__close,
    .nav__toggle,
    .nav__img-1,
    .nav__img-2{
        display: none;
    }

    .nav__menu{
        padding-left: 0;
        margin-left: auto;
    }

    .nav__list{
        display: flex;
        flex-direction: row;
        column-gap: 3rem;
        padding-right: 7rem;
    }

    .nav__logo img{
        width: 3.75rem;
        padding-bottom: .5rem;
        padding-left: .5rem;
    }

    .dark-theme .nav__menu{
        box-shadow: none;
    }

    .home__container{
        padding-top: 1rem;
        margin-left: 7rem;
    }

    .home__title{
        margin-top: 3rem;
        margin-bottom: 1rem;
        line-height: 6rem;
        margin-right: -17rem;
    }

    .home__description{
        padding-right: 1rem;
        margin-bottom: 2rem;
    }

    .home__branch{
        width: 200px;
        bottom: 0;
        right: -5rem;
    }

    .button{
        margin-left: -.5rem;
    }

    .footer{
        position: relative;
        padding-block: 5rem 3rem;
    }

    .footer__container{
        position: initial;
        grid-template-columns: repeat(2, max-content);
        justify-content: space-between;
    }

    .footer__logo{
        font-size: 2rem;
        margin-bottom: 1.5rem;
    }

    .footer__data{
        column-gap: 4.5rem;
    }

    .footer__title{
        margin-bottom: 1.5rem;
    }
    }